Page MenuHomePhabricator

Redesign Readers contributors page
Closed, ResolvedPublic

Description

Redesign/re-structure the readers contributions page to include more visuals, for clarity:

Currently being developed here
https://www.mediawiki.org/wiki/Reading/Readers_contributions_via_Android

Event Timeline

Moushira created this task.Sep 26 2016, 4:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 26 2016, 4:52 PM

@Moushira is this a community wishlist item?

Moushira renamed this task from Redesign Readders contributors page to Redesign Readers contributors page.Sep 26 2016, 4:55 PM
Moushira updated the task description. (Show Details)

@Nirzar no this is more of a task to keep track of the consultation page restructuring with prototyping work included.

Qgil triaged this task as Normal priority.Oct 4 2016, 1:28 PM
Qgil added a subscriber: Qgil.

Assuming Normal priority.

Moushira updated the task description. (Show Details)Dec 6 2016, 2:17 PM
Moushira updated the task description. (Show Details)
Moushira closed this task as Resolved.Dec 21 2016, 10:26 PM
Qgil awarded a token.Dec 22 2016, 8:58 AM